<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="mn_MN">
<context>
    <name>Peony::ShareMenuPlugin</name>
    <message>
        <location filename="../share-menu-plugin.cpp" line="91"/>
        <source>Cancel sharing</source>
        <translation>Хуваалцахыг цуцал</translation>
    </message>
    <message>
        <location filename="../share-menu-plugin.cpp" line="93"/>
        <source>Share folder</source>
        <translation>Хуваалцсан хавтас</translation>
    </message>
    <message>
        <location filename="../share-menu-plugin.h" line="47"/>
        <source>Peony-Qt Share Operation menu Extension</source>
        <translation>Хуваалцсан үйлдлийн цэсийн карт</translation>
    </message>
    <message>
        <location filename="../share-menu-plugin.h" line="51"/>
        <source>File share operation menu Extension</source>
        <translation>Файл хуваалцах үйл ажиллагааны цэсийн карт</translation>
    </message>
</context>
</TS>
